.digital-admin-base{
    background-color: #282828;
    color: #DFDFDF;
}
.digital-identation-root{
  text-indent: 3%;
}
.hide-desktop{
  display: none;
}
.logo-in-text{
  font-size: 27px;
  font-weight: bold;
}
.menu-root{
  display: flex-root;
}
.menu-root > p{
  top: 22px;
  position: relative;
}
.digital-body{
  padding: 150px 3% 0% 3%;
}
.landing-text-big{
  font-size: 27px;
}
.landing-text-small{
  font-size: 17px;
}
.flexme{
  display: flex;
}
.mt-dw-d-160{
  margin-top: 160px !important;
}
.nolink{
  text-decoration: none;
  color: #DFDFDF;
}
.nolink_black{
  text-decoration: none;
  color: #282828;  
}
.top-bar{
  line-height: 55px;
}
.admin-name{
  font-size: 20px;
}
.text-align-md-right,
.text-align-lg-right{
  text-align: right;
}
.text-lg-right,
.text-md-right{
  text-align: right;
}
.cursor{
  cursor: pointer;
}
.list-icon {
  font-size: 20px;
  cursor: pointer;
}
.icon-pause{
  color: #f2740d;
}
.icon-delete{
  color: #845459;
}

.ml_paused{
  background-color:rgba(0,0,0,0.5) !important;    
}
.modal-backdrop {
  background-color: rgba(0,0,0,.0001) !important;
}
.modal-container-big,
.modal-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.33);
  display: none;
  z-index: 5;
}
.modal-title,
.modal-body
{
  color: #282828;
}

.floating { 
  animation-name: floating;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  margin-left: 30px;
  margin-top: 5px;
}

.accordion,
.accordion-button,
.accordion-button::after,
.accordion-item
{
  box-shadow: none !important;
}
button:focus:not(:focus-visible){
  outline: none !important;
}
.imgModal{
  width: 160px;
}
.imgMeLi {
  transition:transform 0.25s ease;
  width: 80px;
}

.imgMeLi:hover {
  -webkit-transform:scale(3.5);
  transform:scale(3.5);
  z-index: 99;
  position: relative;
}

@keyframes floating {
  0% { transform: translate(0,  0px); }
  50%  { transform: translate(0, 15px); }
  100%   { transform: translate(0, -0px); }   
}
.loader-container{
  position: fixed;
  margin: 0 auto;
  padding-top: 180px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  font-size: 22px;
  display: none;
  background: rgba(40, 40, 40, 0.8);
  z-index: 11;
}
.loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  border: 2px solid #FF3D00;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}
.loader::after {
  content: '';  
  box-sizing: border-box;
  position: absolute;
  left: 4px;
  top: 4px;
  border: 2px solid #FFF;
  width: 12px;
  height: 12px;
  border-radius: 50%;
}
    
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 

.tables{
  width: 100%;
  margin-bottom: 1rem;
  vertical-align: top;
  border-color: #dee2e6;
  background: #FFF;
  color: #444;
}
.tables > thead {
  vertical-align: bottom;
  border-bottom: #dee2e6 1px solid;
  position: sticky;
  top: 0;
  background-color: #dee2e6;
}
.tables > thead th {
  color: #282828;
}
.tables > :not(caption) > * > * {
  padding: .5rem .5rem;
  color: #282828;
  background-color: #EFEFEF;
  border-bottom-width: #dee2e6;
}
.tables > tbody {
  vertical-align: inherit;
}
.tables > tbody tr{
  border-bottom: #dee2e6 1px solid;
}
.tables > tbody tr:hover{
  background: rgba(0,0,0,.25)
}
.no-resize{
  resize: none;
}
.textarea-size {
  height: 200px !important;
}
.fw-light{
  font-weight: normal !important;
  font-size: 16px;
}
.daterangepicker .calendar-table table{
  color: #282828;
}
.item-list-warning{
  color: #282828;
  background-color: rgba(248, 203, 83, 0.25)
}
.item-list-danger{
  color: #282828;
  background-color: rgba(255, 0, 0, 0.25)
}
.cancelBtn:hover{
  border:#444 1px solid;
  color: #282828;
}

.btn-purple{
  background-color: #6a1a21; /* Color de fondo inicial */
  color: #fff; /* Color de texto inicial */
}
.btn-purple:hover{
  opacity: 0.8; /* Cambia la opacidad al pasar el cursor */
  background-color: #6a1a21; /* Color de fondo inicial */
  color: #fff; /* Color de texto inicial */
}

/* Clase para el botón de advertencia */
.btn-attention {
  background-color: #ffcc00; /* Amarillo inicial */
  color: #000; /* Texto negro */
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  border-radius: 5px;
  text-align: center;
  transition: transform 0.2s;
  animation: warning-flash 1.5s infinite alternate;
}

.btn-attention:hover {
  transform: scale(1.1); /* Aumenta ligeramente el tamaño al pasar el cursor */
}


@keyframes warning-flash {
  0% {
    background-color: #ffcc00; /* Amarillo */
    color: #000; /* Texto negro */
  }
  50% {
    background-color: #ff3300; /* Rojo */
    color: #fff; /* Texto blanco */
  }
  100% {
    background-color: #ffcc00; /* Amarillo */
    color: #000; /* Texto negro */
  }
}

.product_title {
  font-size: 22px;
  font-weight: bold;
}
.error-title{
  font-size: 50px;
}
.form-control:disabled {
  background-color: rgba(0,0,0,0.1) !important;
  opacity: 1;
  color: #DFDFDF;
}
.input-profit{
  font-weight: bold;
  color: #282828 !important;
}
.input-dark-border {
  border: 1px solid #282828;
}
.text-alert{
  font-weight: bold;
  font-size: 22px;
}
.text-alert{
  color: #6a1a21;
}
.text-success{
  color:#0c4128;
}
.notification-circle{
  border-radius: 50%;
}
.rotated{
  transform: rotate(-90deg);
}

.mr-md-15, 
.mr-lg-15{
  margin-right: 15px;
}
.width-auto{
  width: auto;
}
.obligatorio_red{
  color: #6a1a21;
  font-weight: bold;
}
.fastListTable td{
  vertical-align: middle;
}
.menuToogle {
  margin-left: 15px;
  font-size: 22px;
  cursor: pointer;
}
.bs-searchbox{
  display: none;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
  width: 100% !important;
}
.inner-addon { 
  position: relative; 
}
.inner-addon .inputIcon {
position: absolute;
padding: 10px;
pointer-events: none;
}

.left-addon .inputIcon  { left:  0px;}
.right-addon .inputIcon { right: 0px;}

.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }
.hide{
  display: none;
}

.bold{
  font-weight: bolder;
}
.linkcolor{
  color: blue;
}
.black-perimeter{
  border:1px solid #282828;
}
.list-icon{
  font-size: 33px;
}
.list-icon-color-green{
  color: green;
}